Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        For i As Integer = 1 To 5
            For j As Integer = 1 To i
                txtOutput.Text &= "*"
            Next
            txtOutput.Text &= vbCrLf
        Next
    End Sub
End Class
